Subject: Re: Phantom FG1
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 30 Dec 2002 20:38:10 -0800

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, December 29, 2002 10:45 AM
  Subject: Phantom FG1

  Hi Steve,
  First of all seasonal greetings to you - glad you're better now after that nasty flu bug..
  Anyway thought I'd send in a few Gallery entries for you (I have a few days off of work, so will be taking a few photo's over the next few days!) 
  Here's my first submission Hasegawa's 1/48th scale Phantom FG1.

  Text:
  Hasegawa's 1/48th Phantom FG1 of 111 Sqn RAF

  I originally built this kit many years ago,  and it languished in a box, in the loft with bits fallen off. I decided to re-vamp it so stripped it to the bare plastic bones and re- painted it. I had to use various parts from the "spares box" these included main undercarriage units  and the tailplanes - I think! Seats are from Verlinden. 

  Decals are Xtradecal and she's finished as an FG1 of 111 (Tremblers Sqn) as she would have appeared in the mid 1980's - fairly clapped out!!! 

  I used Humbrol's Medium Sea Grey/Barley Grey and Light Aircraft Grey and faded  the colours by applying acrylic varnish with a few dots of acrylic white paint added.

  The ladder was donated to me many years ago - and was borrowed from my FGR2 which appeared in SAMI some years ago.

  Any comments? Feel free....  be they good, bad or indifferent!!

  Bill"